WordPress.org

Ready to get started?Download WordPress

Forums

Antispam Bee
Nach Update: "Bitte gib einen Kommentar ein" (24 posts)

  1. Marc
    Member
    Posted 2 years ago #

    Hi!

    Nach dem Update auf die neuste Version kommt egal ob man Admin oder normaler User mit oder ohne Cookies ist die Meldung: "Bitte gib einen Kommentar ein".

    Ist das ein Bug?

    http://wordpress.org/extend/plugins/antispam-bee/

  2. raikit
    Member
    Posted 2 years ago #

    Geht mir genauso! Die gleiche Fehlermeldung! Es können überhaupt keine Kommentare mehr verfasst werden. Wo liegt der Fehler? Musste die aktuelle Version deaktivieren.

    V. G.

  3. Sergej Müller
    Member
    Plugin Author

    Posted 2 years ago #

    Es kann auf Webservern mit bestimmten PHP-Versionen dazu kommen, dass das Eingabefeld nicht erkannt wird. Ich habe das Plugin bereits heute Vormittag angepasst.

    Ihr müsste das Plugin erneut herunter laden und aufspielen.

  4. MacMacken
    Member
    Posted 2 years ago #

    Wieso keine Aktualisierung, die den Fehler behebt?

    Momentan können nur jene Blogmaster das Problem beheben, die sich aktiv darum bemühen. Bei allen anderen gibt's, sofern betroffen, schlicht keine Kommentare mehr …

  5. raikit
    Member
    Posted 2 years ago #

    Thanks, gelöscht und jetzt nochmal neu installiert. Kommentare funktionieren wieder!

    V. G.

  6. MacMacken
    Member
    Posted 2 years ago #

    Plugin neu installiert, Problem tritt leider immer noch auf.

  7. inactive
    Member
    Posted 2 years ago #

    Ich habe auch das Problem mit der Meldung: FEHLER: Bitte geben Sie einen Kommentar ab.

  8. Tatron
    Member
    Posted 2 years ago #

    Alle Kommentare werden auch bei mir als leer interpretiert, obwohl der Kommetartext übermittelt wird.

    [MARKED AS SPAM BY ANTISPAM BEE | Empty Data]
    Dies ist ein Kommetar.
  9. MacMacken
    Member
    Posted 2 years ago #

    Ich bin enttäuscht, wie Sergej Müller mit diesem Problem umgeht.

    Problem erkannt, aber dann? Wieso die Version mit dem behobenen Fehler nicht als Aktualisierung nachliefern?

  10. Sergej Müller
    Member
    Plugin Author

    Posted 2 years ago #

    Das sagtest du bereits.

  11. MacMacken
    Member
    Posted 2 years ago #

    Ja, Sergej, aber wieso reagierst Du nicht? Wieso lässt Du Deine Benutzer im Stich? Ist Dir peinlich, 2.4.1 zu veröffentlichen und mitteilen zu müssen, dass Dir ein Fehler unterlaufen ist? Das ist doch nicht schlimm, kann passieren. Aber Dein Umgang mit dem Fehler ist schlimm.

  12. raikit
    Member
    Posted 2 years ago #

    Sorry, dass ich mich nochmal zu Wort melde.

    Ich habe das Plugin komplett gelöscht und dann per .zip nochmals hochgeladen und installiert. Seitdem funktioniert die Kommentarfunktion wieder. Wie oben geschrieben, hat Sergej das Plugin gestern vormittag nochmals angepasst (wohl ohne eine neue Version zu erstellen?), wenn ich es richtig verstanden habe. ... Ich denk, er arbeitet dran.

    V. G.

  13. inactive
    Member
    Posted 2 years ago #

    Habe die neue Version (dachte ich hatte schon die neue) runtergeladen. Funktioniert nun wieder wie gewohnt.

    Zu der obigen Diskussion: ich bin froh, dass man hier im Forum eine Lösung gefunden hat, viele Entwickler vernachlässigen diese Kontaktmöglichkeit ja komplett. Dennoch wird sich nur ein Bruchteil der Anwender hierher verlieren.

  14. Sergej Müller
    Member
    Plugin Author

    Posted 2 years ago #

    Sei beruhigt, mir ist kein Fehler unterlaufen. Es gibt für alles einen Grund.

  15. Snakeman
    Member
    Posted 2 years ago #

    Also kann ich jetzt Antispam Bee updaten ohne das die Fehlermeldung kommt?
    P.S. Wo lag der Fehler?

  16. Tatron
    Member
    Posted 2 years ago #

    Bei mir funktioniert es immer noch nicht. Vor dem Update war alles ok, doch jetzt werden alle Kommentare als Spam interpretiert. Ich habe das Plugin bereits vollständig entfernt und neu installiert, dies hat jedoch nicht geholfen.

  17. MacMacken
    Member
    Posted 2 years ago #

    Sergej, Du enttäuschst gerade sehr. Du aktualisierst Dein Plugin und es funktioniert nicht mehr. Das kann passieren, kein Problem. Aber dann bitte Informationen für die Benutzer und vor allem eine Aktualisierung. Du machst genau das Gegenteil. Schwach.

    Und ja, auch die neuste Version 2.4 funktioniert noch nicht. Auch schwach.

  18. rajupp
    Member
    Posted 2 years ago #

    Sadly, uninstalling and reinstalling of plugin didn't resolve the issue. I still get "Error: Please enter the comment"

  19. MacMacken
    Member
    Posted 2 years ago #

    Inofficial download of Antispam Bee 2.3 for a downgrade:

    http://db.tt/mXiqKkjd

  20. Marcus_P
    Member
    Posted 2 years ago #

    Löschen und Neuinstallation hat dieses Problem bei zwei Websites sofort gelöst, danke.

  21. AlexD72
    Member
    Posted 2 years ago #

    I had version 2.3 working several years without any problems. After update to 2.4 some users can't add comments to the posts. Some people can add comments without any problems and some people not at all (says "Spam Blocked" or something like this). I also can't add. Tried from different browsers.

    I had no choice as to return to version 2.3

  22. MacMacken
    Member
    Posted 2 years ago #

    2.4.1 is now available, however, there is no fix of the above-discussed bug mentioned. Disappointing, again.

  23. Iamhere
    Member
    Posted 2 years ago #

    Yes I am also getting the same error - unable to make comments.

    I came here after a process of elimination - turned off all plugins and slowly turned them all back on again, I found it hard to believe that antispam bee was causing the issue - it [was] a great plugin!

    So, what to do - I have disabled it for now and will consider downgrading back to v2.3 - but then you always get the upgrade message.

    Perhaps the developer has gone quiet because he is busily trying to find the issue :-)

  24. MacMacken
    Member
    Posted 2 years ago #

    Leider besteht das Problem auch in WordPress 3.4 und mit der neusten Antispam-Bee-Version weiterhin. Schade!

    The problem is still reproducible with WordPress 3.4 and the latest Antispam-Bee version. Bummer!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic